## joptsimple 4.5

=== debian/changelog ===
joptsimple (4.5-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.7 (no changes).
  * Build-depend on ant.  (Closes: #814728)
  * Update get-orig-source target in debian/rules.

 -- tony mancill <tmancill@debian.org>  Wed, 17 Feb 2016 21:04:00 -0800

joptsimple (4.5-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Emmanuel Bourg ]
  * Ignore the dependency on maven-scm (Closes: #797447)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Sep 2015 10:22:07 +0200

joptsimple (4.5-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Emmanuel Bourg ]
  * Switch to debhelper level 9.
  * Use canonical URLs for the Vcs-* fields.

  [ Stephen Nelson ]
  * New upstream version. 
  * Depend on cdbs.
  * Updated copyright to machine readable format.
  * Build with Maven.
  * Add myself to uploaders.
  * Add Samuel Thibault to uploaders.
  * Change maintainer from Samuel Thibault to
    Debian Java maintainers (See: #729687).
  * Provide Maven artifact (Closes: #729687).
  * Updated package homepage.

 -- Stephen Nelson <stephen@eccostudio.com>  Wed, 04 Dec 2013 22:18:20 +0000

joptsimple (3.1-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no change needed)
  * Add build-{indep,arch} rules.
  * Drop jre dependency.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 23:50:59 +0200

joptsimple (3.1-3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.1 (no change needed).
    - Make libjoptsimple-java depend on headless java.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Aug 2010 21:27:08 +0200

joptsimple (3.1-2) unstable; urgency=low

  * debian/control: Drop duplicate Section: java field.
  * debian/watch: Add.
  * debian/libjoptsimple-java-doc.doc-base: Add.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Jan 2010 00:36:23 +0100

joptsimple (3.1-1) unstable; urgency=low

  * Initial release (Closes: #544637)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Sep 2009 15:53:03 +0200
