=== debian/control ===
Source: joptsimple
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
           Stephen Nelson <stephen@eccostudio.com>
Build-Depends: cdbs,
               ant,
               debhelper (>= 9),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: default-jdk-doc,
                     libjoda-time-java,
                     libmaven-javadoc-plugin-java,
                     junit4
Standards-Version: 3.9.7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/joptsimple.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-java/joptsimple.git
Homepage: http://pholser.github.com/jopt-simple

Package: libjoptsimple-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libjoptsimple-java-doc
Description: Command line parsing java library
 JOpt Simple is a Java library for parsing command line options, such as
 those you might pass to an invocation of javac.
 .
 In the interest of striving for simplicity, as closely as possible JOpt
 Simple attempts to honor the command line option syntaxes of POSIX
 getopt() and GNU getopt_long() . It also aims to make option parser
 configuration and retrieval of options and their arguments simple and
 expressive, without being overly clever.

Package: libjoptsimple-java-doc
Section: doc
Architecture: all
Depends: ${maven:DocDepends}, ${misc:Depends}
Description: Command line parsing java library - Documentation
 JOpt Simple is a Java library for parsing command line options, such as
 those you might pass to an invocation of javac.
 .
 In the interest of striving for simplicity, as closely as possible JOpt
 Simple attempts to honor the command line option syntaxes of POSIX
 getopt() and GNU getopt_long() . It also aims to make option parser
 configuration and retrieval of options and their arguments simple and
 expressive, without being overly clever.
 .
 This package contains the javadoc documentation.
