=== debian/watch ===
version=3
https://github.com/pholser/jopt-simple/releases .*/jopt-simple-([\d\.]+).tar.gz debian
