## joptsimple 5.0.4

=== debian/changelog ===
joptsimple (5.0.4-7) unstable; urgency=medium

  * Team upload.
  * Changed the maintainer address to @lists.alioth.debian.org

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Nov 2024 11:46:42 +0100

joptsimple (5.0.4-6) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Oct 2024 08:27:17 +0100

joptsimple (5.0.4-5) UNRELEASED; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * Bump debhelper from 10 to 12.
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 24 Jul 2020 13:09:31 +0200

joptsimple (5.0.4-4) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * rules: Remove non-working jquery files.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:31:44 +0100

joptsimple (5.0.4-3) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * control:
    - Set packages multi-arch: foreign.
    - Fix upstream URL.
  * copyright:
    - Fix upstream URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Nov 2018 02:03:03 +0100

joptsimple (5.0.4-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libmaven-javadoc-plugin-java
  * Removed no-oss-parent.patch
  * Removed no_gitexe.patch
  * Removed maven-bundle-plugin_is_2.5.4.patch
  * Removed the override_dh_auto_clean target in debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Sep 2017 09:47:57 +0200

joptsimple (5.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * New upstream release.

  [ Samuel Thibault ]
  * New upstream snapshot.
    - control: Add libmaven-bundle-plugin-java build dependencies.
  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Aug 2017 21:40:11 +0200
