=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	# Does not work anyway
	rm -fr target/apidocs/jquery
