=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/jopt-simple/jopt-simple/tags .*/(?:.*?)@ANY_VERSION@@ARCHIVE_EXT@
